<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.masterfs.windows">
    <module_version install_time="1416338264011" last="true" origin="installer" specification_version="1.13.1">
        <file crc="2941073432" name="config/Modules/org-netbeans-modules-masterfs-windows.xml"/>
        <file crc="2097967832" name="modules/locale/org-netbeans-modules-masterfs-windows_ja.jar"/>
        <file crc="1623311469" name="modules/locale/org-netbeans-modules-masterfs-windows_pt_BR.jar"/>
        <file crc="3982326771" name="modules/locale/org-netbeans-modules-masterfs-windows_ru.jar"/>
        <file crc="329869481" name="modules/locale/org-netbeans-modules-masterfs-windows_zh_CN.jar"/>
        <file crc="793960266" name="modules/org-netbeans-modules-masterfs-windows.jar"/>
    </module_version>
</module>
